
body {
background-color:black;
margin-top:2px;
margin-bottom:2px;
margin-left:5px;
margin-right:5px;
}


td.menubar {
background-image: url('../images/menubar.gif');
height: 30px;
}
td.sidebar {
width:160px;
margin-left:2px;
margin-right:2px;
}


p.menubar {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px; 
color:white;
}
p.main {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
p.copy {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}
p.body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11pt;
}
p {font:10pt arial}

a.menubar, a.menubar:visited, a.menubar:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px; 
color:#fff;
}
a.copy {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#4c4c4c;
}
a.menulinks {
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:12px; 
color:#4c4c4c;
line-height:14px;
}
a:visited, a:hover{
color:#4c4c4cc;
}
a {color:#4c4c4c}


h1.main {
font-family: Arial, Helvetica, sans-serif;
font-size:17px;
}
h2.main {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
line-height: 18px;
background-color:#4c4c4c;
color: #fff;
width: 160px;
}


div.main {
margin: 5 5 5 5;
}
div.leftnav {
width:165px;
height:100%;
border:1px solid; 
border-color:#ddd;
}
div.adbar {
width:165px;
height:100%;
border:1px solid; 
border-color:#ddd;
}
div.copy {
width:100%;  
border:1px solid; 
border-color:#000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}



